﻿@charset "utf-8";
/* CSS Document */
body { margin: 0; padding: 0; font-size:15px; font-family: "微软雅黑"; -webkit-text-size-adjust: none; color: #000000; min-width:1323px;}
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, p { margin: 0; padding: 0; }
img { border: 0;}
ul, li { list-style-type: none; }
a { color: #000000; text-decoration: none; }
.tc { text-align: center; }
.tl { text-align: left; }
.tr { text-align: right; }
.fl { float: left; }
.fr { float: right; }
.fb { font-weight: bold; }
.clear{ clear:both}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus { outline: none; }
input[type="submit"], input[type="reset"], input[type="button"], button { -webkit-appearance: none; }
table{ margin:0px auto;}
/*===================header===================*/
.bg{ background:url(bg.png) no-repeat top center #cfe6ff; width:100%;}
.mian{ width:1200px; margin:0px auto;}
.logo{ padding-top:40px; margin-bottom:30px;}
.fot_bg{ width:100%; background:#ffffff; border-top:3px solid #0070ec;}
.fot{ margin:0px auto; text-align:center; line-height:35px; }
.bor_b1{ border-bottom:1px solid #e2e2e2; background:#e6e6e6;}
.w_bg{ width:800px; margin:0px auto;padding:10px 0px; font-size:14px;}
.menu{ background:#0070ec; line-height:50px;}
.menu ul li{ float:left; position: relative;}
.menu ul li i{ width:60px; text-align:center;margin-right:15px; vertical-align:middle;}
.menu ul li a{ padding:0px 20px; color:#ffffff; display:block; font-size:18px;}
.menu ul li.on,.menu ul li a:hover{ background:#0067db;}
.menu ul li div.bar{ position:absolute; z-index:9999; display: none; left:0px; width:100%; background:#0070ec; text-align:center; }
.menu ul li div.bar a{ font-size:15px;}
.menu ul li:hover div.bar{ display:block;}
.con{ background:#ffffff; padding:20px;}
.con_l{ width:460px; float:left;}
.con_c{ width:443px; float: left; margin-left:20px;}
.con_r{ width:217px; float:right; background:url(bgr_03.png) no-repeat top;}

.slideBox_06 { position: relative; overflow: hidden; margin: 0px auto; max-width: 460px;}
.slideBox_06 .pic img { width:460px; height:345px; display: block; }
.slideBox_06 .txt-bg { position: absolute; bottom:0px; z-index: 1; height:36px; left:0px; right: 00px; background:url(20qzjyj_zwgk_13.png) repeat; overflow: hidden; }
.slideBox_06 .tit_bg_l { position: absolute; bottom: 0; z-index: 1; height:56px; line-height: 56px; width:120px; background-color: #d72d2d; text-align: center; font-size: 16px; color: #ffffff; overflow: hidden; left: 20px; bottom: 30px;}
.slideBox_06 .txt { position: absolute; font-size:14px; z-index: 2; height:36px; left:30px; right:50px; bottom: 0px; overflow: hidden; }
.slideBox_06 .txt li { height: 36px; line-height: 36px; position: absolute; left: 0px; right: 50px; bottom: -36px;}
.slideBox_06 .txt li a { display: block; color: white; font-size: 14px; text-decoration: none; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.slideBox_06 .num { position: absolute; z-index: 3; bottom:13px; right:15px; font-size: 0; text-align: right; }
.slideBox_06 .num li { display:inline-block; width:10px; height:10px; line-height:40px; overflow: hidden; text-align: center; cursor: pointer; margin: 0 3px; background-color: #ffffff; opacity: .3; border-radius:50%; }
.slideBox_06 .num li.on, .slideBox_06 .num li:hover { opacity: 1; background:#bd1300;}
.slideBox_06 .b_bg{ background:url(20qzjyj_zwgk_13.png) repeat; position:absolute; z-index:999; bottom:0px; height:50px; line-height:50px; width:100%;}
.slideBox_06 .b_bg ul li{ width:50%; float:left; text-align:center; color:#ffffff; font-size:20px;}
.slideBox_06 .b_bg ul li.on{ background:#de2525;}
.slideBox_06 .b_bg ul li:hover{ background:#de2525;}
.tit{ background:#e5f0fd; height:45px; line-height:45px; font-size:17px; color:#000000;}
.tit span{ float:right; padding-right:20px;}
.tit ul li{ float:left; padding:0px 20px;}
.tit ul li.on{ background:#469eff; color:#ffffff;}
.list{ padding-top:10px; font-size:14px;}
.list ul li{ line-height:32px;}
.list ul li span{ float:right; color:#000000;}
.list ul li samp{ font-weight:bold; clear:#999; padding-right:5px;}

.tit1{ text-align:center; line-height:40px; font-size:17px; color:#ffffff;}
.list1{ padding:10px 20px;}
.list1 ul li{ border:1px solid #e2e2e2; height:40px; line-height:40px; padding-left:22px; margin-top:12px; margin-bottom:10px; background:#ffffff; font-weight:bold;}
.list1 ul li i{ margin-right:5px; vertical-align:middle;}


.gl_tit{ background: url(gl_icon.png) no-repeat left 15px; border-bottom: 1px solid #ececec; line-height:25px; padding:10px 25px;}
.gl_list1 ul{ padding: 15px 10px; border-bottom: 1px solid #ececec;}
.gl_list1 li{ background:url(20mb_dot.png) no-repeat 4px 16px; font-size: 16px; line-height:36px; padding-left: 18px; transition: all .3s; cursor: pointer;}
.gl_list1 li:hover{ padding-left: 28px; background-position: 14px 16px; background-color: #fbfdff; color:#0167cc;}
.gl_list1 li span{ float: right; color: #999999; font-size: 14px;}
.gl_tit1{ margin-top:20px; background: url(gl_icon1.jpg) no-repeat left center; padding-left: 22px; line-height: 50px; font-size:24px; color:#0167cc; font-weight: 500;}
.gl_con { background: url(gl_con.jpg) repeat-y 24.166666% 0 #ffffff; position: relative; }
.gl_con_b{ background: url(gl_con_b.jpg) no-repeat left bottom; background-size: 100% auto; z-index: 3; position: absolute; left: 0; bottom: 0; height: 246px; width:24.17%;}
.gl_l { width:24.166666%; float: left; position: relative; z-index: 4; padding-top: 20px;}
.gl_r { width:67.3333%; float: right; padding: 35px 50px 20px 0;}
.gl_tit2 { background: url(gl_tit.jpg) no-repeat center bottom; text-align: center; line-height:65px; font-size: 24px; font-weight: bold; color: #226ebc; }
.gl_list{ margin-top:20px;}
.gl_list>ul>li { line-height:50px; font-size: 18px; margin-top: 10px;}
.gl_list>ul>li>a { display: block; text-align: center; background: url(gl_arr.png) no-repeat 92% center #eff7ff; border-bottom-left-radius: 5px; border-top-left-radius: 5px; color: #226ebc;}
.gl_list>ul>li.on>a, .gl_list>ul>li>a:hover{ background: url(gl_arr_1.png) no-repeat 92% center #226ebc; color: #ffffff;}
.gl_list>ul>li>div.bar{ width:100%; z-index:99;display:block; }
.gl_list>ul>li>div.bar>p>a{ color:#333333; text-align:center; font-size:16px;display: block; line-height:40px;}
.gl_list>ul>li> div.bar>p>a:hover{ color:#226ebc;}



.gl_list2 li{ line-height:39px; background:url(20mb_dot.png) no-repeat 4px 24px; padding-left: 18px; border-bottom: 1px dashed #cccccc;}
.gl_list2 li span{ float: right; color: #000000;}


/*分页样式01*/ 
.fy_list_01{ margin: 30px auto; color: #333333; text-align: center;}
	.fy_list_01 .fy_tit_l,.fy_list_01 .fy_tit_l1{ display: inline-block; margin-right: 30px; font-size: 0;}
	.fy_list_01 .fy_tit_l1{ font-size: 14px; line-height: 18px; height: 18px; padding: 10px 15px;}
	.fy_list_01 .fy_tit_l a{ font-size: 14px; display: inline-block; line-height: 18px; height: 18px; padding: 10px 15px; border: 1px solid #d9d9d9; background-color: #ffffff; margin-right: 5px; color: #333333;}
	.fy_list_01 .fy_tit_l a.prev em,.fy_list_01 .fy_tit_l a.next em{ display: block; width: 5px; height:18px;}
	.fy_list_01 .fy_tit_l a.prev em{ background: url(fy_prev.png) no-repeat 0px -11px; float: left; margin-right: 10px;}
	.fy_list_01 .fy_tit_l a.next em{ background: url(fy_next.png) no-repeat 0px -11px; float: right; margin-left: 10px;}
	.fy_list_01 .fy_tit_l a.on,.fy_list_01 .fy_tit_l a:hover{ background-color: #0167cc; color: #ffffff; border: 1px solid #0167cc;}
	.fy_list_01 .fy_tit_l a.prev:hover em,.fy_list_01 .fy_tit_l a.next:hover em{ background-position: 0px -91px;}
	.fy_list_01 .fy_tit_l a.prevStop em,.fy_list_01 .fy_tit_l a.nextStop em{ background-position: 0px -11px;}
	.fy_list_01 .fy_tit_l a.prevStop,.fy_list_01 .fy_tit_l a.nextStop{ color: #999999;}
	.fy_list_01 .fy_tit_l a.prevStop:hover,.fy_list_01 .fy_tit_l a.nextStop:hover{ border: 1px solid #d9d9d9; background-color: #ffffff; color: #999999; cursor: default;}
	.fy_list_01 .fy_tit_l a.prevStop:hover em,.fy_list_01 .fy_tit_l a.nextStop:hover em{ cursor: default; background-position: 0px -11px; }
	.fy_list_01 .fy_tit_r{ display: inline-block; line-height: 40px;}
	.fy_list_01 .fy_inp{ border: 1px solid #d9d9d9; background-color: #ffffff; width: 38px; height: 38px; line-height: 38px; text-align: center; margin: 0 8px; font-size: 15px; color: #333333;}
	.fy_list_01 .fy_go{ display: inline-block; background-color: #e2e2e2; width:40px; height:40px; line-height:40px; text-align: center; margin: 0 8px; font-size: 14px; color: #333333; cursor: pointer;}
	
	
.pmsPage { PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 25px; PADDING-TOP: 3px; TEXT-ALIGN: center; font-size:12px; }
.pmsPage a { BORDER-RIGHT: #dfdfdf 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #dfdfdf 1px solid; PADDING-LEFT: 8px; BORDER-LEFT: #dfdfdf 1px solid; COLOR: #000000; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #dfdfdf 1px solid; TEXT-DECORATION: none; margin-left:3px; background-color:#e4e4e4; padding-bottom:3px; padding-top:3px;}
.pmsPage a:hover { BORDER-RIGHT: #0167cc 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #0167cc 1px solid; PADDING-LEFT: 8px; BORDER-LEFT: #0167cc 1px solid; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #0167cc 1px solid; background-color:#0167cc; color:#ffffff; }
.pmsPage a:active { BORDER-RIGHT: #0167cc 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #0167cc 1px solid; PADDING-LEFT: 8px; BORDER-LEFT: #0167cc 1px solid; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #0167cc 1px solid }
.pmsPage a.current { BORDER-RIGHT: #0167cc 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #0167cc 1px solid; PADDING-LEFT: 8px; FONT-WEIGHT: bold; BORDER-LEFT: #0167cc 1px solid; COLOR: #ffffff; MARGIN-RIGHT: 3px; margin-left:3px; BORDER-BOTTOM: #0167cc 1px solid; background-color:#0167cc; padding-bottom:3px; padding-top:3px; }
.pmsPage a.disabled { BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 8px; BORDER-LEFT: #f3f3f3 1px solid; COLOR: #ccc; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #f3f3f3 1px solid; padding-bottom:4px; padding-top:4px; }
.inp1 { width:45px; height:20px; border:1px solid #999999; }


.xl_con{ padding:20px 40px;}
.xl_tit{ text-align: center; font-size: 24px; font-weight: bold; line-height:41px; color: #d10300;}
.xl_tit11{ border-bottom: 2px solid #e2e2e2; line-height: 38px; padding-bottom: 16px; text-align: center; font-size: 15px; margin-right:40px;}
.xl_tit1{ background: url(xl_tit.jpg) repeat-x bottom; line-height: 27px; padding-bottom: 5px; margin-top: 33px; color: #000000}
.xl_tit1_l{ float: left;}
.xl_tit1_r{ float: right;}
.xl_tit1_r img{ margin: 0 2px;}
.xl_tit1_r img.img1{ background-color: #cacaca; width:27px; height: 27px; border-radius: 50%; cursor: pointer;}
.xl_tit1_r img.img1:hover{ background-color: #0167cc; cursor: pointer;}
.xl_tit1 span.xl_line{ margin: 0 20px; padding: 0 1px; background: url(xl_line1.jpg) no-repeat left center; height: 28px;}
.xl_tit1_r span.xl_line{ margin-left: 8px;}
.xl_tit2{ text-align: center; line-height: 30px;}
.xl_tit2 img{ margin: 15px 0;}

.xl_con1{ padding:15px 27px 30px 15px; line-height: 30px; font-size: 16px;}
.xl_con1 h2{ font-size: 21px; line-height: 34px; padding: 15px 0;}
.xl_con1 h3{ font-size: 16px; padding: 15px 0; line-height: 40px;}